| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# corpauthor

$Revision: 1.3 $

$Date: 2002/06/12 11:18:08 $

corpauthor — A corporate author, as opposed to an individual

## Synopsis

### Mixed Content Model

    corpauthor ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

In documents that have no specific authors, but are credited as authored by a corporation, the `CorpAuthor` tag can be used in place of the `Author` tag to indicate authorship. This element is used in bibliographic metadata.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain corpauthor: `appendixinfo`, `application`, `articleinfo`, `attribution`, `authorgroup`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `emphasis`, `entry`, `foreignphrase`, `glossaryinfo`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in corpauthor: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `collabname`, `contrib`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

For examples, see `contractsponsor`, `set`.

coref |  | corpname

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.